漏洞信息详情

漏洞简介

Text Rider 2.4存在堆缓存区溢出漏洞,远程攻击者可以通过获取密码的MD5散列(可能是通过其他漏洞从数据文件中读取的)然后将散列包含在cookie中来绕过认证并上传文件,而无需提供有效的密码。

漏洞公告

供应商已发布了更新来解决此问题。请参阅引用的内容了解更多信息。

参考网址

来源: MISC

链接:http://evuln.com/vulns/46/summary.html

来源: BUGTRAQ

名称: 20060124 [eVuln] Text Rider Sensitive Information Disclosure

链接:http://www.securityfocus.com/archive/1/archive/1/423130/100/0/threaded

来源: SECTRACK

名称: 1015533

链接:http://securitytracker.com/id?1015533

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多